Subject: Re: [PATCH net-next 2/7] net: phy: mscc: add support for VSC8584 PHY

From: Andrew Lunn <[email-masked]>
Date: Fri, 14 Sep 2018 15:18:46 +0200

> Most of the init sequence of a PHY of the package is common to all PHYs
> in the package, thus we use the SMI broadcast feature which enables us
> to propagate a write in one register of one PHY to all PHYs in the
> package.

Hi Quinten

Could you say a bit more about the broadcast. Does the SMI broadcast
go to all PHY everywhere on an MDIO bus, or only all PHYs within one
package? I'm just thinking about the case you need two of these
packages to cover 8 switch ports.

Thanks
	Andrew